::selection{
background:white;
color:firebrick;
text-shadow:none;
}
::-moz-selection {
background:white;
color:firebrick;
text-shadow:none;
}
/*html{
width:80%;
background:grey;
margin:auto 10%;
}*/

body{
background:white;
margin:0px;
padding:16px;
border-top:2px solid black;
font-family:"Georgia";
font-size:120%;
}
h1{
text-align:center;
font-style:oblique;
clear:right;
}
p#author{
text-align:right;
text-transform:uppercase;
font-weight:bold;
}

div#main, p.disc{
margin-left:12%;
margin-right:12%;
}
hr{
height:18px;
width:16px;
background-image:url(../images/icons/Assamese_Stop_Character_icon.gif);
background-repeat:no-repeat;
border:0px;
}
nav ul{
float:right;
margin:16px;
padding:8px;
background:black;
}

nav ul li:hover{
opacity:0.8;

}
nav ul li{
display:inline;
list-style:none;
font-size:small;
color:white;
}
nav ul li a{
color:white;
text-decoration:none;
}

p.editor-notes{
font-family:"Times New Roman";
font-size:smaller;
font-style:italic;
text-align:center;
}
p.abstract{
font-style:italic;
}
p.disc{
font-size:small;
}

div#main[lang="as"] h1{
font-style:normal;
}
img{
max-width:100%;
}
figure img{margin-left:4%;margin-right:4%;}
div#ancillary-print{
font-size:smaller; /* earlier this was 70% */
margin:1%;
}
p.verse {
white-space:pre-wrap;
text-align:center;
}


p img, div img {float: right;}
div#main p {line-height: 2;}	

/*GENERATED CONTENT*/

p.editor-notes.outside:after{content:url(../images/icons/Suka_bird_icon.jpg);vertical-align:top;}
.pdf-doc:after{content:url(../images/icons/pdf_icon.gif);}
@media all and (max-width:720px){
html{width:100%;margin:0px;} 
body{font-size:110%;}
hr{background-image:none;}
div#main, p.disc{
margin-left:4%;
margin-right:4%;
}
p.disc{
font-size:smaller;
}
/*p img, div img {float: none; display: block; margin: 8px auto; }*/
}